Package com.ocient.util

# Class Json

java.lang.Object
com.ocient.util.Json

public final class Json extends Object

## Constructor Summary

Constructors
Constructor
Description
`Json()`

## Method Summary

Modifier and Type
Method
Description
`static com.fasterxml.jackson.databind.ObjectMapper`
`provider()`
Returns the default JSON provider.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Json

public Json()

## Method Details

### provider

public static com.fasterxml.jackson.databind.ObjectMapper provider()
Returns the default JSON provider.